[UI]
UI Module=0
;0 for EasyUI
;1 for T25UI

[ButtonUtility]
Install=1

[VirtualButtonUtility]
Install=0

[Interface]
EnableDialog=FALSE

[InterfaceEPP]
EPP=FALSE

[DominoDoc]
Enable=0

;This section is used to set the character set and font size of Standard Control Panel
[FontSet]

CharacterSet=-1

;Below defines CharacterSet, please search LOGFONT on MSDN Library for detail
;CharacterSet=-1  Not apply
;CharacterSet=1  OEM_CHARSET
;CharacterSet=2  DEFAULT_CHARSET
;CharacterSet=3  CHINESEBIG5_CHARSET
;CharacterSet=4  EASTEUROPE_CHARSET
;CharacterSet=5  RUSSIAN_CHARSET
;CharacterSet=6  SHIFTJIS_CHARSET
;CharacterSet=7  TURKISH_CHARSET
;CharacterSet=8  THAI_CHARSET

BigButtonFont=0

;The BigButtonFont defines the font size of "Preview" and "Scan To" buttons
;The default value is 17, 0: not apply

SmallButtonFont=0

;The BigButtonFont defines the font size of "Original", "Scan Type",..., and "Preferences" buttons
;The default value is 15, 0:not apply
